use_portrait_processor=false
bayer_dither=false
brightness=0.500000
contrast=0.500000
saturation=0.500000
auto_contrast=1.000000
sharpen_radius=0.150000
sharpen_strength=1.000000
vignette_size=0.000000
vignette_opacity=0.000000

